uuid: 13c17281-2113-4be1-80d6-e14076a47d81
langcode: en
status: true
dependencies:
  config:
    - facets.facet.range_cooker_collection
  module:
    - block_class
    - facets
    - mobile_device_detection
    - system
  theme:
    - corporateplus
third_party_settings:
  block_class:
    classes: facet-accordion
id: rangecookercollection
theme: corporateplus
region: sidebar_first
weight: -71
provider: null
plugin: 'facet_block:range_cooker_collection'
settings:
  id: 'facet_block:range_cooker_collection'
  label: ' collection'
  provider: facets
  label_display: '0'
  block_id: rangecookercollection
visibility:
  request_path:
    id: request_path
    pages: "/products/*\r\n!/product/*\r\n!/products/collection\r\n!/products/collection/*\r\n!/products/krushr\r\n!/products/u-line\r\n!/products/sink-and-tap-collections\r\n!/products/schock-sinks\r\n!/products/rangemaster-cookshop\r\n!/products/rangemaster-built-in-appliances\r\n!/products/integrated-dishwasher"
    negate: false
    context_mapping: {  }
  mobile_device_detection_condition_plugin:
    id: mobile_device_detection_condition_plugin
    devices: {  }
    negate: null
    context_mapping: {  }
